# KamiApiMerchantV1MerchantConfigStatusReq

## Properties

| Name            | Type       | Description | Notes                             |
| --------------- | ---------- | ----------- | --------------------------------- |
| **merchantUid** | **string** | 商户uid     | [default to undefined]            |
| **status**      | **string** | 状态ID      | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiMerchantV1MerchantConfigStatusReq } from './api';

const instance: KamiApiMerchantV1MerchantConfigStatusReq = {
  merchantUid,
  status
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
